/* forge */
* {
	margin:0;
	padding:0;
}

body {
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #222;
	background-image: url('../images/bg.jpg');
    background-repeat: repeat;	 
}
p { 
margin-top: 10px;
margin-bottom: 15px;
 }
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 130%;
	font-weight: bold;
	color: #555;
	margin-top: 0px;
	margin-bottom: 20px;	
	font-style: italic;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 130%;
	font-weight: normal;
	color: #999;
	margin-top: 20px;
	margin-bottom: 10px;	
	font-style: normal;
}
h3 {
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;	
	color: #666666;
	margin-top: 20px; 
	margin-bottom: 0px; font-style: italic;	
}
h4 {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #256091;	
	padding:7px 0px 0px 0px;
	margin-top: 0px; margin-bottom: 0px; margin-left: 20px;
}
h5 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 150%;
	font-weight: normal;
	color: #555555;	
	margin-top: 0.1em; margin-bottom: 0.1em;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	font-weight: 500;
	color: #1E528F;
	margin-top: 10px; margin-bottom:5px;	
}
.medium11 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #f5f5f5;
	line-height: 150%;
	font-weight: 400;
	}
.large {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	line-height: 180%;
	font-weight: 400;
	}
.form {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 150%;
	font-weight: 400;
	}
.form_sm {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 150%;
	font-weight: 400;
	}
.forge {    
	color: #F5601E;
	font-weight: bold;
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.forge_sm {    
	color: #F5601E;
	font-weight: bold;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#container {
	width:950px;
	border-right: #444 1px solid;
	border-left: #444 1px solid;
	border-top: #444 1px solid;
	border-bottom: #555 0px solid;
	background-color:#000;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	margin-bottom:0px;
	padding: 0px 0px 0px 0px;
}
#banner {
	float:left;
	width:950px;
	height:160px; 
	background-color: #000;
}
#navigation
{
	margin: 0px;
	padding:0px;
	color:#FFFFFF;
	background-color:#000;
	width:100%;
	border-top: #444 1px solid;
	border-bottom: #444 1px solid;
	
}
#navigation ul
{
	margin: 5px 0px 5px 39px;
	padding: 0px 0px 0px 0px;
	list-style:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;         
	color:#fff;	
}
#navigation li
{
	display: inline;		
}
#navigation li a
{
	margin: 0px 0px 0px 0px;
	padding: 5px 30px 5px 30px;
	text-decoration: none;
	border:1px solid #333;
	color:#999;
	background-color:#222;
	font-weight:normal;
	font-size:12px;
}
#navigation li a.active
{
	background-color:#444;
	color:#ccc;
}
#navigation li a:hover
{
	background-color:#444;
	color:#f5f5f5;	
}
#main{
	float:left; 
	position:relative;
	width:950px;
	height:min 650px;
	background-image: url('../images/background.jpg');	
	background-repeat: no-repeat;	
	background-position:bottom;	
	border-top: #333 0px solid;
	top:0px;	
	visibility: visible;	
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
#content{
	float:left;
	width:500px;
	height:630px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-align: left;
	line-height: 180%;
	border-top: #EBEBE9 0px solid;
	border-right: #EBEBE9 0px solid;
	border-bottom: #EBEBE9 0px solid;
	border-left: #EBEBE9 0px solid;
	margin: 0px 0px 0px 0px;
	padding:50px 20px 20px 120px;	
	}
#content_template{
	float:left;
	width:600px;
	height:940px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-align: left;
	line-height: 180%;
	border-top: #EBEBE9 0px solid;
	border-right: #EBEBE9 0px solid;
	border-bottom: #EBEBE9 0px solid;
	border-left: #EBEBE9 0px solid;
	margin: 0px 0px 0px 0px;
	padding:50px 0px 20px 120px;	
	}
#col_right{
	float:right;
	width:170px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	text-align: left;
	line-height: 130%;
	border-top: #EBEBE9 0px solid;
	border-right: #EBEBE9 0px solid;
	border-bottom: #EBEBE9 0px solid;
	border-left: #EBEBE9 0px solid;
	margin: 20px 10px 0px 0px;
	padding:0px 0px 20px 0px;	
	}
#hosting{
	float:left;
	width:500px;
	height:800px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	text-align: left;
	line-height: 180%;
	border-top: #EBEBE9 0px solid;
	border-right: #EBEBE9 0px solid;
	border-bottom: #EBEBE9 0px solid;
	border-left: #EBEBE9 0px solid;
	margin: 0px 0px 0px 0px;
	padding:50px 20px 20px 120px;	
	}
#seo{
	float:left;
	width:500px;
	height:1100px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	text-align: left;
	line-height: 180%;
	border-top: #EBEBE9 0px solid;
	border-right: #EBEBE9 0px solid;
	border-bottom: #EBEBE9 0px solid;
	border-left: #EBEBE9 0px solid;
	margin: 0px 0px 0px 0px;
	padding:50px 20px 20px 120px;	
	}
#domain{
	float:left;
	width:500px;
	height:950px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	text-align: left;
	line-height: 180%;
	border-top: #EBEBE9 0px solid;
	border-right: #EBEBE9 0px solid;
	border-bottom: #EBEBE9 0px solid;
	border-left: #EBEBE9 0px solid;
	margin: 0px 0px 0px 0px;
	padding:50px 20px 20px 120px;	
	}
#contact{
	float:left;
	width:100%;
	height:750px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	text-align: center;
	line-height: 160%;
	border-top: #EBEBE9 0px solid;
	border-right: #EBEBE9 0px solid;
	border-bottom: #EBEBE9 0px solid;
	border-left: #EBEBE9 0px solid;
	margin: 0px 0px 0px 0px;
	padding:50px 0px 20px 0px;	
	}
#thanks{
	float:left;
	width:100%;
	height:630px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	text-align: center;
	line-height: 160%;
	border-top: #EBEBE9 0px solid;
	border-right: #EBEBE9 0px solid;
	border-bottom: #EBEBE9 0px solid;
	border-left: #EBEBE9 0px solid;
	margin: 0px 0px 0px 0px;
	padding:50px 0px 20px 0px;	
	}
a:link, a:visited{
	color: #9CD2F6;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	} 

 
a:hover, a.active{
	color: #9CD2F6;
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
	} 
a:active {
	color: #9CD2F6;	
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;	
}	

.table_contact{
	border: 0px solid #555;
	border-collapse: collapse;
	margin-right:auto;
	margin-left:auto;
	 }	

.table_contact td { 
	border: 0px solid #666;
	padding: 5px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	}    
ul{
	padding: 0px 0px 0px 0px; 
	margin: 10px 0px 20px 15px;
	}
li {
	font-size: 12px;
	font-weight: 500;
	line-height: 200%;
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px;
	}
.astrix {    
	color: #666;
}
.map {
	border: #999 1px solid;
	background-color: #FBFBFB;
	padding: 0px 0px 0px 0px;
	}

#footer {
	position:relative;
	margin-right:auto;
	margin-left:auto;
	width:950px;
	height:20px;
	background-color: #000;
	border-top: #555 0px solid;
	border-right: #444 1px solid;
	border-bottom: #444 1px solid;
	border-left: #444 1px solid;
	margin-top:0px;
	margin-bottom:0px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;		
}
.copyright {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222;
	line-height: 200%;
	font-weight: 500;
	font-style: italic;
	text-decoration: none;
}	
.copyright a:link, .copyright a:visited {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222;
	line-height: 200%;
	font-weight: 500;
	font-style: italic;
	text-decoration: none;
}	
.copyright a:hover, .copyright a.active {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222;
	line-height: 200%;
	font-weight: 500;
	font-style: italic;
	text-decoration: none;
}	
  
